<!DOCTYPE html>
<html lang="en" ng-app="firstApp">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Documentas</title>
    <script src="../../libs/angular/index.js"></script>
    <script src="./controller.js"></script>
  </head>
  <body>
    <div class="" ng-controller="firstController">
      <ul>
        <li ng-repeat="post in posts"><p style="color: black;">{{post.title}}</p></li>
      </ul>
    </div>
  </body>
</html>
